{% set expiry = now | date_modify('+30 days') %}
{% header "Cache-Control: max-age=" ~ expiry.timestamp %}
{% header "Pragma: cache" %}
{% header "Expires: " ~ expiry | date('D, d M Y H:i:s', 'GMT') ~ " GMT" %}

{% include '_partials/header.twig' %}
<div id="main-content">
    {% block contents %}{% endblock %}
    {% if (craft.request.lastSegment != "") and (entry.featuredTestimonial | length) %}
        {% include '_partials/testimonials.twig' %}
    {% endif %}
</div>
{% include '_partials/footer.twig' %}
